From: Markus Koschany <apo@debian.org>
Date: Wed, 28 Jan 2026 05:12:44 +0100
Subject: exclude TestJNDIRealmIntegration

Exclude TestJNDIRealmIntegration.java because it FTBFS due to missing
dependencies.

Forwarded: not-needed
---
 build.xml | 2 ++
 1 file changed, 2 insertions(+)

--- a/build.xml
+++ b/build.xml
@@ -1956,6 +1956,7 @@
       <!-- Exclude these by default as Gump can't run them because the -->
       <!-- classes on which they depend are not in any output JAR.     -->
       <exclude name="org/apache/tomcat/buildutil/**" unless="test.includeBuildutil"/>
+      <exclude name="org/apache/catalina/realm/TestJNDIRealmIntegration.java"/>
     </javac>
     <copy todir="${test.classes}">
       <fileset dir="test">
@@ -2315,6 +2316,7 @@
                 tests. See below for more details.
               -->
               <exclude name="**/*SecurityManager.java" />
+              <exclude name="**/TestJNDIRealmIntegration.java"/>
             </fileset>
           </batchtest>
           <!--
